.flow_base_alpine:
  image: alpine:latest
  before_script:
    - apk add git
    - git clone --depth 1 --branch "$FLOW_VERSION" "$FLOW_SRC_URL" "$FLOW_SRC_DIR"
    - cp -R "$FLOW_SRC_DIR/bin/." "/usr/local/bin/"
    - chmod -R +x "/usr/local/bin"
